@import "../../../shared/variables";

.header-dash {
    width: 100%;
    padding: 16px 0;
    box-shadow: 0px 2px 7px rgba(129, 107, 150, 0.15);
    background-color: $white;
    position: fixed;
    z-index: 99;

    .header-menu {
        display: flex;
        align-items: center;
        .menu-hamburger {
            width: 24px;
            height: 24px;
            display: flex;
            flex-wrap: wrap;
            cursor: pointer;
            span {
                content: '';
                width: 100%;
                height: 3px;
                border-radius: $border-radius;
                background-color: $primarycolor;
                display: block;
            }
        }
        h2 {
            font-family: $font-montserrat;
            color: $primarycolor;
            font-weight: 700;
            font-size: 18px;
        }
    }

    .header-person {
        display: flex;
        justify-content: flex-end;
        align-items: center;
        height: 100%;
        .link-icon {
            cursor: pointer;
        }
        .img-shopping {
            position: relative;
            .cont-shopping {
                background-color: #D72323;
                padding: 6px;
                position: absolute;
                border-radius: 50%;
                right: -4px;
                top: 2px;
            }
        }
        .picture {
            width: 40px;
            height: 40px;
            img {
                width: 100%;
                border-radius: 50%;
            }
        }
    }
}